Bug 1878431 - python-cmd2-1.3.9 is available
Summary: python-cmd2-1.3.9 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-cmd2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1878393
TreeView+ depends on / blocked
 
Reported: 2020-09-12 20:55 UTC by Fabian Affolter
Modified: 2020-09-28 06:17 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-28 02:42:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabian Affolter 2020-09-12 20:55:12 UTC
Description of problem:
0.9.16 is outdated

Version-Release number of selected component (if applicable):
0.9.16

Actual results:
0.9.16 is present

Expected results:
1.3.9

Additional info:
Updates for F33 and F32 would be appreciated.

Comment 1 Fabian Affolter 2020-09-12 20:56:47 UTC
Feel free to add me (fab) as co-maintainer if you don't want to update it yourself. Thanks

Comment 2 Fabian Affolter 2020-09-23 11:40:59 UTC
BTW, 1.3.10 [1] was released

[1] https://github.com/python-cmd2/cmd2/blob/master/CHANGELOG.md#1310-september-17-2020

Comment 3 Kevin Fenzi 2020-09-28 02:42:57 UTC
Built in rawhide and added you as a co-maintainer. ;)

Comment 4 Fabian Affolter 2020-09-28 06:17:11 UTC
Thanks


Note You need to log in before you can comment on or make changes to this bug.